# (c) cavaliba.com - dataview


# ------------------------------
# apikey
# ------------------------------

- classname: _dataview
  keyname: apikey_default
  target_class: _apikey
  is_enabled: True
  displayname: Default view APIKey
  description: Default dataview for APIKeys
  content: |
    columns:
      - keyname
      - displayname
      - Read only:
          from: is_readonly
      - Description:
          from: description


# ------------------------------
# dataview
# ------------------------------

- classname: _dataview
  keyname: _dataview_default
  target_class: _dataview
  is_enabled: True
  _action: init
  displayname: Data View default
  description: Default dataview for DataView
  content: |
    columns:
      - keyname
      - displayname
      - target_class
      - last_update




